View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000369aMuleMiscpublic2005-04-09 15:392008-07-02 11:44
ReporterXaignar 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000369: Metabug: Bad translated strings.
DescriptionI'm using this bug to keep track of strings that should be fixed after the 2.0 release. Add more when found.

PartFile.cpp: _("Error: part.met nackups file is 0 size: %s ==> %s")
Statistics.cpp: _("Operative System")
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespatch file icon ListenSocket.patch [^] (4,362 bytes) 2005-04-29 00:57 [Show Content]

- Relationships
related to 0000366resolvedXaignar File comments popup in Shared files 
parent of 0000611resolvedKry Amulegui initial connection dialog box not completely translated 

-  Notes
(0000845)
Jacobo221 (updater)
2005-04-10 15:01

http://www.amule.org/amule/thread.php?threadid=5600&sid= [^]
(0000867)
Jacobo221 (updater)
2005-04-12 22:38

http://www.amule.org/amule/thread.php?sid=&postid=30879#post30879 [^]
(0000872)
JohnGH (reporter)
2005-04-20 17:25

When you start a chat session it begins with the message:
 *** Chat-Session Startet: <username> - MM/DD/YY HH:MM:SS

It should say "Started" - not "Startet"
(0000873)
Xaignar (manager)
2005-04-21 12:43

ServerList.cpp:754:Workaround to avoid asserts, should have a %s added and changed back to a CFormat:

AddLogLineM(true, wxString( _("Failed to download the server list from ") ) + URLUpdate);
(0000937)
GonoszTopi (administrator)
2005-04-29 00:59

A number of strings in ListenSocket.cpp -- I added a patch rather than naming them all here.
Just one word: I thought we decided to translate all strings visible to normal users :)
(0000956)
Kry (manager)
2005-05-05 02:36

-CHECKPOINT-

- Issue History
Date Modified Username Field Change
2005-04-09 15:39 Xaignar New Issue
2005-04-09 15:41 Xaignar Description Updated
2005-04-09 15:46 Xaignar Relationship added related to 0000366
2005-04-09 20:19 Xaignar Category External Conn => Misc
2005-04-10 15:01 Jacobo221 Note Added: 0000845
2005-04-11 15:41 Xaignar Status new => confirmed
2005-04-12 22:38 Jacobo221 Note Added: 0000867
2005-04-20 17:25 JohnGH Note Added: 0000872
2005-04-21 12:43 Xaignar Note Added: 0000873
2005-04-29 00:57 GonoszTopi File Added: ListenSocket.patch
2005-04-29 00:59 GonoszTopi Note Added: 0000937
2005-05-05 02:36 Kry Note Added: 0000956
2005-11-01 20:24 Xaignar Summary Bad translated strings. => Metabug: Bad translated strings.
2005-11-01 20:25 Xaignar Relationship added parent of 0000611
2008-07-02 11:44 Wuischke Status confirmed => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker